## r-bioc-dirichletmultinomial 1.22.0

=== DESCRIPTION ===
Package: DirichletMultinomial
Type: Package
Title: Dirichlet-Multinomial Mixture Model Machine Learning for
        Microbiome Data
Version: 1.22.0
Author: Martin Morgan <martin.morgan@roswellpark.org>
Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
Description: Dirichlet-multinomial mixture models can be used to
        describe variability in microbial metagenomic data. This
        package is an interface to code originally made available by
        Holmes, Harris, and Quince, 2012, PLoS ONE 7(2): 1-15, as
        discussed further in the man page for this package,
        ?DirichletMultinomial.
License: LGPL-3
Depends: S4Vectors, IRanges
Imports: stats4, methods, BiocGenerics
Suggests: lattice, parallel, MASS, RColorBrewer, xtable
Collate: AllGenerics.R dmn.R dmngroup.R roc.R util.R
SystemRequirements: gsl
biocViews: Microbiome, Sequencing, Clustering, Classification,
        Metagenomics
NeedsCompilation: yes
Packaged: 2018-04-30 23:31:34 UTC; biocbuild

=== debian/changelog ===
r-bioc-dirichletmultinomial (1.22.0-2) unstable; urgency=medium

  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 15:05:41 +0200

r-bioc-dirichletmultinomial (1.22.0-1) unstable; urgency=medium

  * Initial release (closes: #899056)

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 21:18:45 +0200

=== debian/control ===
Source: r-bioc-dirichletmultinomial
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-biocgenerics,
               libgsl-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
Homepage: https://bioconductor.org/packages/DirichletMultinomial/

Package: r-bioc-dirichletmultinomial
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Dirichlet-Multinomial Mixture Model Machine Learning for Microbiome Data
 Dirichlet-multinomial mixture models can be used to describe variability
 in microbial metagenomic data. This package is an interface to code
 originally made available by Holmes, Harris, and Quince, 2012, PLoS ONE.

## r-bioc-dirichletmultinomial 1.24.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.22.0
+Version: 1.24.1
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -17,7 +17,12 @@
 Suggests: lattice, parallel, MASS, RColorBrewer, xtable
 Collate: AllGenerics.R dmn.R dmngroup.R roc.R util.R
 SystemRequirements: gsl
-biocViews: Microbiome, Sequencing, Clustering, Classification,
-        Metagenomics
+biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
+        Classification, Metagenomics
+git_url: https://git.bioconductor.org/packages/DirichletMultinomial
+git_branch: RELEASE_3_8
+git_last_commit: 50195d9
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: yes
-Packaged: 2018-04-30 23:31:34 UTC; biocbuild
+Packaged: 2019-01-05 00:38:39 UTC; biocbuild

=== debian/changelog ===
r-bioc-dirichletmultinomial (1.24.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 10 Jan 2019 07:49:46 +0100

r-bioc-dirichletmultinomial (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Wed, 14 Nov 2018 08:17:24 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-iranges,
                r-bioc-biocgenerics,
                libgsl-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
 Homepage: https://bioconductor.org/packages/DirichletMultinomial/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/DirichletMultinomial.html .*/DirichletMultinomial_(.*).tar.gz

## r-bioc-dirichletmultinomial 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.24.1
+Version: 1.26.0
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -20,9 +20,9 @@
 biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
         Classification, Metagenomics
 git_url: https://git.bioconductor.org/packages/DirichletMultinomial
-git_branch: RELEASE_3_8
-git_last_commit: 50195d9
-git_last_commit_date: 2019-01-04
-Date/Publication: 2019-01-04
+git_branch: RELEASE_3_9
+git_last_commit: 7daa849
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2019-01-05 00:38:39 UTC; biocbuild
+Packaged: 2019-05-03 00:26:49 UTC; biocbuild

=== debian/changelog ===
r-bioc-dirichletmultinomial (1.26.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 16:34:56 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-s4vectors,

## r-bioc-dirichletmultinomial 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.26.0
+Version: 1.28.0
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -20,9 +20,9 @@
 biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
         Classification, Metagenomics
 git_url: https://git.bioconductor.org/packages/DirichletMultinomial
-git_branch: RELEASE_3_9
-git_last_commit: 7daa849
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: dd069fc
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-05-03 00:26:49 UTC; biocbuild
+Packaged: 2019-10-30 00:23:48 UTC; biocbuild

=== debian/changelog ===
r-bioc-dirichletmultinomial (1.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 Nov 2019 23:02:08 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-s4vectors,
                r-bioc-iranges,
                r-bioc-biocgenerics,
                libgsl-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
 Homepage: https://bioconductor.org/packages/DirichletMultinomial/

## r-bioc-dirichletmultinomial 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.28.0
+Version: 1.30.0
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -20,9 +20,9 @@
 biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
         Classification, Metagenomics
 git_url: https://git.bioconductor.org/packages/DirichletMultinomial
-git_branch: RELEASE_3_10
-git_last_commit: dd069fc
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 5577cd1
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-30 00:23:48 UTC; biocbuild
+Packaged: 2020-04-28 00:37:59 UTC; biocbuild

=== debian/changelog ===
r-bioc-dirichletmultinomial (1.30.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:14:59 +0000

r-bioc-dirichletmultinomial (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 11:39:27 +0200

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-bioc-iranges,
                r-bioc-biocgenerics,
                libgsl-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
 Homepage: https://bioconductor.org/packages/DirichletMultinomial/
+Rules-Requires-Root: no
 
 Package: r-bioc-dirichletmultinomial
 Architecture: any

## r-bioc-dirichletmultinomial 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.30.0
+Version: 1.32.0
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -20,9 +20,9 @@
 biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
         Classification, Metagenomics
 git_url: https://git.bioconductor.org/packages/DirichletMultinomial
-git_branch: RELEASE_3_11
-git_last_commit: 5577cd1
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 6949aba
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 00:37:59 UTC; biocbuild
+Packaged: 2020-10-27 23:44:57 UTC; biocbuild

=== debian/changelog ===
r-bioc-dirichletmultinomial (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:53:53 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-s4vectors,

## r-bioc-dirichletmultinomial 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.32.0
+Version: 1.36.0
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -20,9 +20,9 @@
 biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
         Classification, Metagenomics
 git_url: https://git.bioconductor.org/packages/DirichletMultinomial
-git_branch: RELEASE_3_12
-git_last_commit: 6949aba
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 926baff
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-27 23:44:57 UTC; biocbuild
+Packaged: 2021-10-26 21:18:04 UTC; biocbuild

=== debian/changelog ===
r-bioc-dirichletmultinomial (1.36.0-1build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:41:47 +0000

r-bioc-dirichletmultinomial (1.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.36.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:14:15 +0530

r-bioc-dirichletmultinomial (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Sep 2021 10:17:43 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-dirichletmultinomial
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -11,7 +12,7 @@
                r-bioc-iranges,
                r-bioc-biocgenerics,
                libgsl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
 Homepage: https://bioconductor.org/packages/DirichletMultinomial/

## r-bioc-dirichletmultinomial 1.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.36.0
+Version: 1.38.0
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -20,9 +20,9 @@
 biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
         Classification, Metagenomics
 git_url: https://git.bioconductor.org/packages/DirichletMultinomial
-git_branch: RELEASE_3_14
-git_last_commit: 926baff
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: b4de83d
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:18:04 UTC; biocbuild
+Packaged: 2022-04-26 20:29:54 UTC; biocbuild

=== debian/changelog ===
r-bioc-dirichletmultinomial (1.38.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 23:24:49 +0200

## r-bioc-dirichletmultinomial 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.38.0
+Version: 1.40.0
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -20,9 +20,9 @@
 biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
         Classification, Metagenomics
 git_url: https://git.bioconductor.org/packages/DirichletMultinomial
-git_branch: RELEASE_3_15
-git_last_commit: b4de83d
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 200176f
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 20:29:54 UTC; biocbuild
+Packaged: 2022-11-01 21:22:44 UTC; biocbuild

=== debian/changelog ===
r-bioc-dirichletmultinomial (1.40.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 22:10:02 +0100

=== debian/control ===
Source: r-bioc-dirichletmultinomial
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
Homepage: https://bioconductor.org/packages/DirichletMultinomial/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-biocgenerics,
               libgsl-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-dirichletmultinomial
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Dirichlet-Multinomial Mixture Model Machine Learning for Microbiome Data
 Dirichlet-multinomial mixture models can be used to describe variability
 in microbial metagenomic data. This package is an interface to code
 originally made available by Holmes, Harris, and Quince, 2012, PLoS ONE.

## r-bioc-dirichletmultinomial 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.40.0
+Version: 1.42.0
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -20,9 +20,9 @@
 biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
         Classification, Metagenomics
 git_url: https://git.bioconductor.org/packages/DirichletMultinomial
-git_branch: RELEASE_3_16
-git_last_commit: 200176f
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: c388536
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 21:22:44 UTC; biocbuild
+Packaged: 2023-04-25 20:54:36 UTC; biocbuild

=== debian/changelog ===
r-bioc-dirichletmultinomial (1.42.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Add debian/tests/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 10:51:21 +0200

## r-bioc-dirichletmultinomial 1.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.42.0
+Version: 1.44.0
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -20,9 +20,9 @@
 biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
         Classification, Metagenomics
 git_url: https://git.bioconductor.org/packages/DirichletMultinomial
-git_branch: RELEASE_3_17
-git_last_commit: c388536
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: dbea7cf
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 20:54:36 UTC; biocbuild
+Packaged: 2023-10-24 21:00:36 UTC; biocbuild

=== debian/changelog ===
r-bioc-dirichletmultinomial (1.44.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:26:07 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
 Homepage: https://bioconductor.org/packages/DirichletMultinomial/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-dirichletmultinomial 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.44.0
+Version: 1.46.0
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -20,9 +20,10 @@
 biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
         Classification, Metagenomics
 git_url: https://git.bioconductor.org/packages/DirichletMultinomial
-git_branch: RELEASE_3_18
-git_last_commit: dbea7cf
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 40e13c6
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2023-10-24 21:00:36 UTC; biocbuild
+Packaged: 2024-05-01 03:31:04 UTC; biocbuild

=== debian/changelog ===
r-bioc-dirichletmultinomial (1.46.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:22:30 +0200

r-bioc-dirichletmultinomial (1.46.0-1~1exp0) experimental; urgency=medium

  * Team upload.
  * No-change upload to deal with "1.46.0-1~0exp+b1" (Rebuild for libgsl28)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 12 Aug 2024 09:40:43 +0200

r-bioc-dirichletmultinomial (1.46.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 13:53:52 +0200

r-bioc-dirichletmultinomial (1.46.0-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 11:04:41 +0200

=== debian/control ===
--- 
+++ 
@@ -11,17 +11,21 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-s4vectors,
-               r-bioc-iranges,
-               r-bioc-biocgenerics,
-               libgsl-dev
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-biocgenerics (>= 0.50.0),
+               libgsl-dev,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-dirichletmultinomial
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-biocgenerics (>= 0.50.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Dirichlet-Multinomial Mixture Model Machine Learning for Microbiome Data

## r-bioc-dirichletmultinomial 1.48.0

=== DESCRIPTION ===
Package: DirichletMultinomial
Type: Package
Title: Dirichlet-Multinomial Mixture Model Machine Learning for
        Microbiome Data
Version: 1.48.0
Authors@R: person(
        "Martin", "Morgan", role = c("aut", "cre"),
        email = "mtmorgan.xyz@gmail.com",
        comment = c(ORCID = "0000-0002-5874-8148"))
Description: Dirichlet-multinomial mixture models can be used to
        describe variability in microbial metagenomic data. This
        package is an interface to code originally made available by
        Holmes, Harris, and Quince, 2012, PLoS ONE 7(2): 1-15, as
        discussed further in the man page for this package,
        ?DirichletMultinomial.
License: LGPL-3
Depends: S4Vectors, IRanges
Imports: stats4, methods, BiocGenerics
Suggests: lattice, parallel, MASS, RColorBrewer, DT, knitr, rmarkdown,
        BiocStyle
Collate: AllGenerics.R dmn.R dmngroup.R roc.R util.R
SystemRequirements: gsl
biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
        Classification, Metagenomics
VignetteBuilder: knitr
URL: https://mtmorgan.github.io/DirichletMultinomial/
BugReports: https://github.com/mtmorgan/DirichletMultinomial/issues
git_url: https://git.bioconductor.org/packages/DirichletMultinomial
git_branch: RELEASE_3_20
git_last_commit: 37dd5f3
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: yes
Packaged: 2024-10-30 00:26:04 UTC; biocbuild
Author: Martin Morgan [aut, cre] (<https://orcid.org/0000-0002-5874-8148>)
Maintainer: Martin Morgan <mtmorgan.xyz@gmail.com>

=== debian/changelog ===
r-bioc-dirichletmultinomial (1.48.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 12:28:19 +0100

r-bioc-dirichletmultinomial (1.48.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 18:02:19 +0100

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
 Homepage: https://bioconductor.org/packages/DirichletMultinomial/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-s4vectors (>= 0.42.1),
-               r-bioc-iranges (>= 2.38.1),
-               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors,
+               r-bioc-iranges,
+               r-bioc-biocgenerics,
                libgsl-dev,
                architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
@@ -22,10 +22,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-s4vectors (>= 0.42.1),
-         r-bioc-iranges (>= 2.38.1),
-         r-bioc-biocgenerics (>= 0.50.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Dirichlet-Multinomial Mixture Model Machine Learning for Microbiome Data

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/DirichletMultinomial.html .*/DirichletMultinomial_(.*).tar.gz
